/* 
 Theme Name:     Empresa
 Author:         Victoriam
 Author URI:     http://www.victoriam.mx
 Template:       Divi
 Version:        1.0 
*/ 
@import url("../Divi/style.css");

/* ----------- CODIGO CSS PERSONALIZADO --------------------------- */ 


.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}







#main-footer {    display: none!important;}
/*menu*/
.menu-item i._before, .rtl .menu-item i._after {    color: #ff9a1b!important;}
.menu-item i._mi {  margin-top: 0.735em!important;    font-size: 2.2em!important;    line-height: 2!important;     background: white;
    border-radius: 30px;
    height: 60px;
    width: 60px;}


@media (min-width: 981px){.et_vertical_nav #main-header #logo {  display: none;}}



.et_header_style_centered #logo, .et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu {    float: left;}